Bug 864017 - Change of an address book needs to be restarted, it's not realtime [NEEDINFO]
Change of an address book needs to be restarted, it's not realtime
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-contacts (Show other bugs)
7.0
x86_64 Linux
medium Severity medium
: beta
: 7.0
Assigned To: Alexander Larsson
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 07:29 EDT by Martin Simon
Modified: 2016-09-19 22:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-15 09:54:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vhumpa: needinfo? (alexl)


Attachments (Terms of Use)

  None (edit)
Description Martin Simon 2012-10-08 07:29:24 EDT
Description of problem:
If I have local and remote address book, I need to restart gnome-contacts to see the change.

Version-Release number of selected component (if applicable):
gnome-contacts-3.6.0-2

How reproducible:
100%

Steps to Reproduce:
1. Change address book to another one
2.
3.
  
Actual results:
No change, you have to restart gnome-contacts

Expected results:
The contacts should change immediately

Additional info:
Comment 3 Vitezslav Humpa 2013-11-07 06:31:53 EST
This is still an issue with gnome-contacts-3.8.2-3.el7.x86_64

Makes showing the contacts from configured GOA account difficult, as one needs to open contacts twice for this. Any plans on fixing this?
Comment 4 RHEL Product and Program Management 2014-03-22 03:05:14 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 6 Vladimir Benes 2015-05-15 09:54:21 EDT
as gnome-contacts now shows contacts from all sources but saves to one set as primary only this bug doesn't seem to be valid anymore.

Note You need to log in before you can comment on or make changes to this bug.